/* ******* *
 *  Images *
 * ********* */

__ICLASS __BGN
  __NAME "DIALOG"
  __NORMAL "common/images/box_normal.png"
  __EDGE_SCALING  3 2 3 2
  __PADDING  10 10 10 5
__END

__ICLASS __BGN
  __NAME "DIALOG_BUTTON"
  __NORMAL "common/images/box_normal.png"
  __EDGE_SCALING  3 2 3 2
  __HILITED "common/images/box_hilited.png"
  __EDGE_SCALING  3 2 3 2
  __CLICKED "common/images/box_clicked.png"
  __EDGE_SCALING  2 2 2 2
  __PADDING  8 8 5 5
__END

__ICLASS __BGN
  __NAME DIALOG_WIDGET_BUTTON
  __NORMAL "common/images/box_normal.png"
  __EDGE_SCALING  3 2 3 2
  __HILITED "common/images/box_hilited.png"
  __EDGE_SCALING  3 2 3 2
  __CLICKED "common/images/box_clicked.png"
  __EDGE_SCALING  2 2 2 2
  __PADDING  8 8 5 5
__END

__ICLASS __BGN
  __NAME DIALOG_WIDGET_CHECK_BUTTON
  __NORMAL "common/images/box_normal.png"
  __EDGE_SCALING  3 2 3 2
  __HILITED "common/images/box_hilited.png"
  __EDGE_SCALING  3 2 3 2
  __CLICKED "common/images/box_clicked.png"
  __EDGE_SCALING  2 2 2 2
  __NORMAL_ACTIVE "common/images/box_clicked.png"
  __EDGE_SCALING  3 2 3 2
  __HILITED_ACTIVE "common/images/box_hilited_active.png"
  __EDGE_SCALING  3 2 3 2
  __CLICKED_ACTIVE "common/images/box_clicked.png"
  __EDGE_SCALING  2 2 2 2
  __PADDING        4 4 4 4
__END

__ICLASS __BGN
  __NAME DIALOG_WIDGET_RADIO_BUTTON
  __NORMAL "dialogs/images/radio_button_normal.png"
  __HILITED "dialogs/images/radio_button_hilited.png"
  __CLICKED "dialogs/images/radio_button_clicked.png"
  __NORMAL_ACTIVE "dialogs/images/radio_button_clicked.png"
  __HILITED_ACTIVE "dialogs/images/radio_button_hilited_active.png"
  __CLICKED_ACTIVE "dialogs/images/radio_button_clicked.png"
  __EDGE_SCALING   0 0 0 0
  __PADDING        5 6 7 8
__END

__ICLASS __BGN
  __NAME DIALOG_WIDGET_SEPARATOR
  __NORMAL "dialogs/images/separator.png"
  __EDGE_SCALING   0 0 0 0
  __CLICKED "dialogs/images/separator.png"
  __EDGE_SCALING   0 0 0 0
  __PADDING        2 2 8 8
__END

__ICLASS __BGN
  __NAME DIALOG_WIDGET_TABLE
  __NORMAL         "common/images/sel.png"
  __EDGE_SCALING   3 3 3 3
  __PADDING        3 3 3 3
__END

__ICLASS __BGN
  __NAME DIALOG_WIDGET_SLIDER_BASE_HORIZONTAL
  __NORMAL "dialogs/images/slider_base.png"
  __EDGE_SCALING   2 2 2 2
  __PADDING        4 4 4 4
__END

__ICLASS __BGN
  __NAME DIALOG_WIDGET_SLIDER_KNOB_HORIZONTAL
  __NORMAL "dialogs/images/slider_knob_horiz_normal.png"
  __EDGE_SCALING   5 4 5 4
  __HILITED "dialogs/images/slider_knob_horiz_hilited.png"
  __EDGE_SCALING   5 4 5 4
  __CLICKED "dialogs/images/slider_knob_horiz_hilited.png"
  __EDGE_SCALING   5 4 5 4
  __PADDING        4 4 4 4
__END

__ICLASS __BGN
  __NAME DIALOG_WIDGET_SLIDER_BASE_VERTICAL
  __NORMAL "dialogs/images/slider_base.png"
  __EDGE_SCALING   2 2 2 2
  __PADDING        4 4 4 4
__END

__ICLASS __BGN
  __NAME DIALOG_WIDGET_SLIDER_KNOB_VERTICAL
  __NORMAL "dialogs/images/slider_knob_vert_normal.png"
  __EDGE_SCALING   5 4 5 4
  __HILITED "dialogs/images/slider_knob_vert_hilited.png"
  __EDGE_SCALING   5 4 5 4
  __CLICKED "dialogs/images/slider_knob_vert_hilited.png"
  __EDGE_SCALING   5 4 5 4
  __PADDING        4 4 4 4
__END

__ICLASS __BGN
  __NAME DIALOG_WIDGET_AREA
  __NORMAL "common/images/box_clicked.png"
  __EDGE_SCALING   2 2 2 2
  __PADDING        4 4 4 4
__END

__ICLASS __BGN
  __NAME SETTINGS_DESKTOP_AREA
  __NORMAL "common/images/box_normal.png"
  __EDGE_SCALING   3 2 3 2
  __PADDING        4 4 4 4
__END

__ICLASS __BGN
  __NAME SETTINGS_AREA_AREA
  __NORMAL "common/images/box_normal.png"
  __EDGE_SCALING   3 2 3 2
  __PADDING        4 4 4 4
__END

__ICLASS __BGN
  __NAME SETTINGS_AREADESK_AREA
  __NORMAL "common/images/box_normal.png"
  __EDGE_SCALING   3 2 3 2
  __PADDING        4 4 4 4
__END

/* ************ *
 *  End Images  *
 * ************ */


/* ************** *
 *  Text Classes  *
 * ************** */

__TCLASS __BGN
  __NAME "DIALOG"
  __JUSTIFICATION 512

  __NORMAL "-*-helvetica-medium-r-normal-*-*-100-*-*-*-*-*"
  __DRAWING_EFFECT __EFFECT_NONE
  __FORGROUND_COLOR 0 0 0
  __BACKGROUND_COLOR 0 0 0
__END

__TCLASS __BGN
  __NAME "DIALOG_BUTTON"
  __JUSTIFICATION 512

  __NORMAL "-*-helvetica-medium-r-normal-*-*-100-*-*-*-*-*"
  __DRAWING_EFFECT __EFFECT_NORMAL
  __FORGROUND_COLOR 0 0 0
  __BACKGROUND_COLOR 0 0 0
__END

__TCLASS __BGN
  __NAME "DIALOG_WIDGET_BUTTON"
  __JUSTIFICATION 512

  __NORMAL "-*-helvetica-medium-r-normal-*-*-100-*-*-*-*-*"
  __DRAWING_EFFECT __EFFECT_NORMAL
  __FORGROUND_COLOR 0 0 0
  __BACKGROUND_COLOR 0 0 0
__END

__TCLASS __BGN
  __NAME "DIALOG_WIDGET_CHECK_BUTTON"
  __JUSTIFICATION 0

  __NORMAL "-*-helvetica-medium-r-normal-*-*-100-*-*-*-*-*"
  __DRAWING_EFFECT __EFFECT_NORMAL
  __FORGROUND_COLOR 0 0 0
  __BACKGROUND_COLOR 0 0 0
__END

__TCLASS __BGN
  __NAME "DIALOG_WIDGET_RADIO_BUTTON"
  __JUSTIFICATION 0

  __NORMAL "-*-helvetica-medium-r-normal-*-*-100-*-*-*-*-*"
  __DRAWING_EFFECT __EFFECT_NORMAL
  __FORGROUND_COLOR 0 0 0
  __BACKGROUND_COLOR 0 0 0
__END

__TCLASS __BGN
  __NAME "DIALOG_WIDGET_TEXT"
  __JUSTIFICATION 512

  __NORMAL "-*-helvetica-medium-r-normal-*-*-100-*-*-*-*-*"
  __DRAWING_EFFECT __EFFECT_NORMAL
  __FORGROUND_COLOR 0 0 0
  __BACKGROUND_COLOR 0 0 0
__END

/* ****************** *
 *  End Text Classes  *
 * ****************** */
